16.03.16 14:56

DFN-CERT-2016-0461: Foxit Reader, Foxit PhantomPDF: Mehrere Schwachstellen ermöglichen u.a. verschiedene Denial-of-Service-Angriffe (Windows)

 

 

Es existieren mehrere Schwachstellen in Foxit Reader und Foxit PhantomPDF, die einem entfernten, nicht authentifizierten Angreifer verschiedene Denial-of-Service (DoS)-Angriffe, die Manipulation von Dateien und möglicherweise die Ausführung beliebigen Programmcodes erlauben.

Foxit Software stellt für Foxit Reader und Foxit PhantomPDF Sicherheitsupdates auf die jeweilige Version 7.3.4 bereit.